{#
/**
 * @file
 * Display an Tarteaucitron compatible DIV with alterable components.
 */
#}
<div class="tac_player {{ provider }}_player" videoID="{{ videoid }}" width="{{ width }}" height="{{ height }}" rel="{{ rel }}" autoplay="{{ autoplay }}"></div>
